<?php
require_once './application/Connection.php';

header("Expires: Tue, 01 Jan 2000 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

$query = mysqli_query($con, "ALTER TABLE platform_media ADD url VARCHAR(500) CHARACTER SET utf8 AFTER platform;");

echo 'The script is successfully updated to v1.1.4.0!';
exit();
